Bug 4674 - can't connect as most users with 3.0.25a smbclient
can't connect as most users with 3.0.25a smbclient
Status: NEW
Product: Samba 3.0
Classification: Unclassified
Component: smbclient
3.0.25a
Sparc Solaris
: P3 normal
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 11:26 UTC by Tom Schaefer
Modified: 2009-04-04 08:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Schaefer 2007-05-31 11:26:54 UTC
My servers are all 3.0.25 and configured security = domain.  For most users connecting with 3.0.25 smbclient fails.  I've compiled and tested 3.0.25a, letting it be the server and trying to connect to it with 3.0.25a's smbclient.  The exact same problem exists.  I can always connect fine if I just use 3.0.24's smbclient.  In fact that is my work around, I've just swapped 3.0.25's smbclient with 3.0.24's.
Comment 1 Tom Schaefer 2007-06-03 07:37:37 UTC
I have determined the difference between the users I can successfully connect with smbclient and the users I can't connect with smbclient.. If the user's password is 8 characters or less smbclient connects fine, if the user's password is greater than 8 characters then 3.0.25's smbclient will not connect.